Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158721 - failure to upgrade
Summary: failure to upgrade
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: net-snmp
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-25 07:35 UTC by David Woodhouse
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-27 08:47:15 UTC


Attachments (Terms of Use)

Description David Woodhouse 2005-05-25 07:35:16 UTC
On upgrading from FC3, the installer doesn't update to net-snmp-5.2.1-10,
presumably because it thinks that FC3's 'net-snmp-5.2.1-10.FC3' is newer.

Should we bump the release number of the FC4 package?

Comment 1 Radek Vokal 2005-05-25 07:41:29 UTC
There's a newer package in FC4-hold already, I'll ping Bill about it and
hopefully he will push it to FC4. 

Comment 2 Radek Vokal 2005-05-27 08:47:15 UTC
New package will make it into FC4 .. 


Note You need to log in before you can comment on or make changes to this bug.